Packages - Bug #714

[isdnutils] package is not available
2015-05-07 06:42 PM - alfplayer

Status: open % Done: 0%
Priority: wish

Assignee: lukeshu

Category:

Description

From https://wiki.parabola.nu/Nomenclature#Footnotes:

However, at the time of this writing, Parabola still lacks the isdnutils-dfsg package. This is because of technical issues with
compiling the package on Parabola, we are trying to add it.

I'm just copying this to Labs. | don't know if there's any interest in this package.

History

#1 - 2015-06-16 06:20 AM - Anonymous

- Subject changed from isdnutils package is not available to [isdnutils] package is not available

#2 - 2015-06-16 06:24 AM - Anonymous

- Assignee set to Anonymous

#3 - 2015-06-17 02:58 AM - Anonymous

- Assignee changed from Anonymous to lukeshu

#4 - 2015-06-21 07:48 AM - ovruni

isdn4k-utils is a missing dependency of capi4hylafax and misdnuser
